
eServices - Bug #26

Building Permit Dept. Auditor step - Available actions

04/27/2016 02:25 PM - Saja Nakhleh

Status: Closed Start date: 04/27/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: "Push back" and "Contact Client for

rejection" actions ARE available 

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: Worklist Username: Leelamin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: "Push back" and "Contact Client for

rejection" actions should NOT be

available 

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction

2- Select "جويزع" from Area dropdown list then fill the other mandatory fields and submit it

2- Route the transaction to the workflow step: Building Permit Dept. Auditor

Steps:

1- Login using the user: Leelamin

2- Open the transaction in pre-condition

3- Observe the available actions

History

#1 - 04/28/2016 09:19 AM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#2 - 04/28/2016 05:33 PM - Saja Nakhleh

- File 20.GIF added

- Status changed from Fixed to Closed

Tested and verified.

Kindly consider the attached evidence.

Files

Auditor.GIF 189 KB 04/27/2016 Saja Nakhleh

20.GIF 74.9 KB 04/28/2016 Saja Nakhleh
